{
  "build": {
    "frontendDist": "../src"
  },
  "bundle": {
    "active": true,
    "targets": "all",
    "icon": [
      "icons/32x32.png",
      "icons/128x128.png",
      "icons/128x128@2x.png",
      "icons/icon.icns",
      "icons/icon.ico"
    ],
    "createUpdaterArtifacts": "v1Compatible"
  },
  "productName": "FCLauncher",
  "mainBinaryName": "FCLauncher",
  "version": "1.0.5",
  "identifier": "net.piwalker",
  "plugins": {
    "updater": {
      "pubkey": "dW50cnVzdGVkIGNvbW1lbnQ6IG1pbmlzaWduIHB1YmxpYyBrZXk6IDNDOEUwMjYxRUU2NEI5RgpSV1NmUytZZUp1RElBN3dEaGhpWG9JZVNQcFlnNFFzaXN0UnBsVmxNeVdWWnJoQmh4cGJRbjN3Ygo=",
      "endpoints": [
        "https://gitea.piwalker.net/fclauncher/app.json"
      ]
    }
  },
  "app": {
    "security": {
      "csp": null
    },
    "withGlobalTauri": true,
    "windows": [
      {
        "title": "FCLauncher",
        "width": 800,
        "height": 600,
        "resizable": false
      }
    ]
  }
}